/*
Theme Name: bacgiangweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/

.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#db0000}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}
.nav-dropdown-default>li:hover{background:#fbae3c}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}


/*
Css menu đa cấp cho Flatsome
Author: levantoan.com
*/
@media (min-width: 850px){
    header#header .nav-dropdown {
        display: block;
    }
    header#header .nav-dropdown ul.sub-menu {
        position: absolute;
        left: 100%;
        top: 0;
        background: #fff;
        width: 250px;
        padding: 0;
        display: none !important;
        border-radius: 5px;
        -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
        box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    }
    header#header .nav-dropdown ul.sub-menu a {
        white-space: normal;
        margin: 0;
        padding: 10px 15px;
        border: 0;
        font-weight: 400;
    }
    header#header .nav-dropdown li:hover > ul.sub-menu{
        display: block !important;
    }
    header#header .nav-dropdown li {
        border-right: 0;
        white-space: normal;
        width: 100%;
        display: block;
        position: relative;
    }
    header#header .nav-dropdown li.menu-item-has-children > a {
        font-weight: 400;
        text-transform: none;
        color: rgba(102,102,102,.85);
    }
    header#header .nav-dropdown li.active>a {
        color: #e82c2a;
    }
}





.header-main.hide-for-sticky {
	display: block!important;
}
.custom-section-3 .box-text.text-left {
    padding: 10px;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
}
body{
	overflow: hidden;
}
.off-canvas-left.mfp-ready .mfp-content{background-color: #1b74ba;    width: 275px;}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: none;
    font-size: 16px; color:white;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li ul{padding-bottom:0; background:#1b74ba}
.off-canvas:not(.off-canvas-center) .nav-vertical li ul li{border-bottom:1px solid #226f07}.icon-angle-down:before {
    color: #8BC34A;
}
}

.menu-hot img {
    width: 30px;
}
ul#header-contact li a {
    text-transform: none;
    color:#fff;
}
.heading-main {
    color: #fff;
    
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: normal;
}
.header-button .is-outline:not(:hover) {
    color: #0059ad;
}
ul.header-nav.header-nav-main.nav.nav-left {
    text-align: center;
    justify-content: center;
}
.logo-left .logo {
	margin-right: 0px!important;
}
h2.heading-sub {
	font-size: 22px;
    width: 444px;
    margin-bottom: 0px;
    color:#F26202;
    line-height: 35px;
    font-weight: 400;

}
.nav-dropdown>li>a, .nav-column>li>a {
    font-size: 14px;
}

.header:not(.transparent) .header-bottom-nav.nav > li > a {
	font-weight: 400;
}
#menu-item-597 .nav-dropdown {
    min-width: 350px;	
}

.custom-col-text strong {
	color: #1b74ba;
}
.heading-title-home {
    padding-bottom: 0px;
}
.custom-image-box h2 {
    font-size: 16px;
    text-transform: capitalize;
     
    
}
.custom-image-box h2 a {
	 white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 94%;
}
.custom-image-box img {height: 205px;object-fit: cover;}
.custom-heading-image h2 {
	 font-size: 15px;
	 
	 color:#eb6b23;
}
.custom-heading-image p {
	font-size:13px;
	margin-top:10px;
	text-align: justify;
}
.custom-section-3 {
	padding-top:0px!important;
}


.custom-icon-box p {
    font-size: 14px;
}

.custom-icon-box h3 {
    font-size: 18px;
  
    color:#FFEB3B;
}
.custom-why-section .heading-title-home h2 {
	color:#fff;
}
.custom-icon-box {
    background: #034988c4;
    padding: 15px;
    height: 280px;
    border-radius: 5px;
}
.custom-blog-right .col {
    padding-bottom: 0px;
}
.custom-blog-right .box-image, .custom-blog-right .box-text, .custom-blog-right .box-text-inner {
    vertical-align: top!important;
}
.custom-blog-right .box-text {
	padding-top:0px;
}
.custom-blog-left h5 , .custom-blog-right h5 {

font-size: 15px;
line-height: 25px;
color:#333;
}
.custom-blog-left p, .custom-blog-right p {
	font-size: 14px;
}
.is-divider {
    display: none;
}
.custom-logo-slider img {
    height: 115px;
    object-fit: contain;
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
}
.custom-col-logo {
    padding-bottom: 0px;
}
.table-bordered {
    border: 1px solid #ddd;
}
#document-table tbody tr:nth-child(2n + 1) {
    background-color: #fafaec!important;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
table#document-table thead th {
    text-transform: none;
  
    text-align: center;
        padding: 15px 0px;
}
table#document-table a {
    color: #333;
    font-size: 14px;
    line-height: 25px;
}
table#document-table tbody th {
    font-weight: normal;
    font-size: 13px;
    padding: 0px 15px;
}
.custom-col-list li {
	list-style:none;
	position: relative;
    padding-left: 27px;
        margin-left: 0px!important;
}
.custom-col-list li:before {
    position: absolute;
    content: "\2714";
    top: 0;
    left: 0;
    color: #0089cf;
    font-size: 20px;
    line-height: 25px;
}
.padding-b-0 {
	padding-bottom:0px;
}
.mb-0 p {
margin-bottom: 0px;
}
.section-footer p {
	line-height: 30px;
}
.custom-footer-col-list .sidebar-wrapper > li {
    margin-left: 0px;
}

.custom-footer-col-list a, .info-footer p {
    font-size: 14px;
}

.custom-footer-col-list p {
    margin-bottom: 0px;
}
.info-footer p:nth-child(1) {
	font-size: 16px;
}
.info-footer p:nth-child(2) {
	text-align: justify;
}

.custom-footer-col-list .menu li {
    border: none!important;
    list-style: inside square!important;
}
.custom-map iframe {
    height: 245px;
}
.info-footer i {
    margin-right: 5px;
}
.blog-archive .post-title {
    color: #333;
    line-height: 25px;
}
.post-sidebar .menu-item-179, .post-sidebar .menu-item-48, .post-sidebar .menu-item-201 , .post-sidebar .menu-item-259, .post-sidebar .menu-item-200, .post-sidebar .menu-item-199, .post-sidebar .menu-item-555, .post-sidebar .menu-item-634 {
	display: none!important;
}
.post-sidebar .sub-menu {
	display: block!important;
	border: none;
    padding-left: 0px;
}
.post-sidebar .toggle {
	display: none;
}
.post-sidebar li {
	border:none!important;
}
.post-sidebar .has-child > a {background: #1b74ba;color: #fff;padding-left: 11px!important;border-bottom: 4px solid #1b74ba;}





.post-sidebar .has-child {
    position: relative;
}
.row-divided>.post-sidebar {
	border:none!important;
}
.blog-archive, .blog-single {
    background: #f4f4f4;
}
.blog-archive .box-blog-post {
	background:#fff;
}
.blog-archive  .box-text {
	padding: 10px 15px 15px;
}
div#secondary {
    background: #fff;
   
}
.post-sidebar {
    padding: 0px!important;
}
.post-sidebar .sub-menu li a {
    display: block;
    border-bottom: 1px solid #cccccc63;
    line-height: 37px;
    padding-left: 10px;
}

.post-sidebar .sub-menu li:last-child a {border: none;}
.article-inner {
    background: #fff;
    padding: 15px;
}
h1.entry-title {
    color: #1b74ba;
    font-size: 24px;
}
.article-inner .entry-content.single-page {
    padding-top: 0px;
}
.article-inner  .entry-header-text-top {
	padding-bottom: 10px;
}
.document-entry-title {
    color: #333!important;
    font-size: 20px!important;
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
td {
	color:#333;
}
.document-article-inner {
    font-size: 14px;
    line-height: 25px;
}
.document-download {
    background: #F26202;
    text-align: center;
    height: 40px;
    border-radius: 2px;
    line-height: 40px;
    font-size: 15px;
}

.document-download a {
    color: #FFF;
    display: block;
}


@font-face {

    font-family: 'utm_avo';
    src: url('fonts/UTM Avo.eot');
    src: local('â˜º'), url('fonts/UTM Avo.woff') format('woff'),
        url('fonts/UTM Avo.ttf') format('truetype'),
        url('fonts/UTM Avo.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UTMAvoBold';
    font-style: normal;
    font-weight: normal;
    src: local('UTMAvoBold'), url('fonts/utm-avobold.woff') format('woff');
}
b,.wpcf7-list-item{
    font-family: 'UTMAvoBold' !important;
}
.wpcf7-list-item input{
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    margin: 0.25em .2em .25em .25em;
    border: .0625em solid silver;
    border-radius: 0;
    background: #fff;
    vertical-align: bottom;
}
body,p,a,h1,h2,h3,h4,h5,h6 {
    font-family: utm_avo !important;
}

/* CSS menu */
.nav .nav-dropdown {
    background-color: #1a87ff;
    padding: 0;
    top: 41px;
}
.nav-dropdown.nav-dropdown-default>li>a:hover {
    background: #f3f3f3;
    color: #ff6d00;
    padding-left: 18px;
    background: white;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    padding-left: 10px;
    padding-right: 0;
    margin: 0px;
    font-size: 15px;
    border-bottom: 1px dashed #fffefe;
    color: #fff;
}
.nav-column li>a, .nav-dropdown>li>a {
    width: auto;
    display: block;
    padding: 10px 20px;
    line-height: 1.3;
}

/* Form dang ky kham */
.form-lien-he .row-info{    display: inline-block;
    width: 100%;
    clear: both;}
.form-lien-he .row-info .left{width:50%; display:inline-block; float:left; padding-right:8px}
.form-lien-he .row-info .right{width:50%; display:inline-block; float:left; padding-left:8px}
.form-lien-he input[type='email'], .form-lien-he input[type='date'], .form-lien-he input[type='number'], .form-lien-he input[type='text'], .form-lien-he input[type='tel'], .form-lien-he textarea, .form-lien-he select{box-shadow:none; border-radius:5px;    border: 1px solid #0063cd; }
.form-lien-he input[type='submit']{font-weight:500; text-transform:none; border-radius:5px; margin:0}
.form-lien-he h3{    text-align: center;
  
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 3px;}
.form-lien-he input[type='email'], .form-lien-he input[type='date'], .form-lien-he input[type='number'], .form-lien-he input[type='text'], .form-lien-he input[type='tel'], .form-lien-he textarea, .form-lien-he select{font-size:14px}
    .form-lien-he input[type='submit']{width:100%}

/*tieu chuan section */
.tieu-chuan-section .icon-box{    background: #dde3ff;
    padding: 10px;}
    
/* Tiêu đề */
.title-home h2{

    background: rgba(0, 0, 0, 0) url(http://bacgiangweb.com/tamphuc/wp-content/uploads/2021/06/line.png) no-repeat scroll center bottom;
    display: block;
    font-size: 25px;
    margin: 20px 0 20px 10px;
    padding-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #1b74ba;
}

/* tin 2 cột */
.tin-tuc-video .box {
    border: 0;
    background: white;
}
.header-block .cot1 {padding-bottom:4px; height:100%; background: #535353}
.header-block .cot1 .col{padding-bottom:4px}
.header-block .cot1{    max-width: 70px;}
.header-block .cot2{max-width:100px; height:100%; background: #2d2d2d}
.header-block .cot1 .button.is-outline{border: 1px solid white}
.tin-tuc-video .cot2 .mb{margin-bottom:10px}
.tin-tuc-video .cot2 p{text-transform:none; }
.circle{border-radius: 0px !important}
ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before{color: #3a3a3a;}
.tin-tuc-video .box:hover{border:0; box-shadow:0px 0px 0px gray}
.tin-tuc-video .box{border:0; background: white;}
.tin-tuc-video .cot1 .post-item .box-text .post-titl{}
.tin-tuc-video .cot2 .post-item .box-text .post-title{font-weight:normal; text-transform:uppercase; text-transform:none}
.tin-tuc-video .cot2 .box-blog-post .is-divider{display:none}
.tin-tuc-video .cot2 .post-item{; padding-right:0; margin-right:10px; padding-left:0; margin-left:10px; padding-bottom:10px; border-bottom:1px dashed #e4e4e4}
.tin-tuc-video .cot1 .post-item .box-text .from_the_blog_excerpt {color: gray; font-weight:normal}
.tin-tuc-video .cot2 .post-item .box-text .post-title{font-size: 14px;
    background: url(http://bacgiangweb.com/tamphuc/wp-content/uploads/2021/06/bullet2.jpg);
    background-repeat: no-repeat;
    padding-left: 20px;}
    .tin-tuc-video .col{padding-bottom:10px}
.tin-tuc-video .post-item .box-text .post-title:hover{text-decoration:underline; color: #b69863}
.tin-tuc-video .cot2 .post-item .box{padding:0}

/* Tin Bác Sĩ */
.tin-tuc .post-item .col-inner{border: 1px solid #d6d7da;
    padding: 8px;
    border-radius: 4px;}
.tin-tuc .post-item .post-title{    margin-bottom: 10px;
    font-size: 14px;
    color: #2a2a2a;
}


/*tin tức top */
.tin-tuc1 .post-item .col-inner{border: 1px solid #f0f0f0;
    padding: 12px;
    border-radius: 4px; 
       }
.tin-tuc1 .post-item .post-title{    margin-bottom: 10px;
    font-size: 16px;
    color: #2a2a2a;
}
.tin-tuc1 .post-item .post-meta{font-style:italic}
.box-blog-post .is-divider{display:none}
.tin-tuc1 .post-item .from_the_blog_excerpt {margin-top:6px; font-size:14px;    text-align: justify;}
.tin-tuc1 .post-item .post-title:hover{color:#0e76bc}
.tin-tuc1 .post-item .box-image .image-cover{border-radius:4px}
.tin-tuc1 .col{padding-bottom:0}
.tin-tuc1 .cot11 .col-inner .col-inner{border: 0;}
.tin-tuc1 .cot11 .col-inner{background: white; padding-bottom:10px; padding:10px; 
    border-radius: 4px;
    border: 1px solid #e4e4e4;
    padding-top: 10px;}
.tin-tuc1 .post-item .box-image .image-cover img{border-bottom-right-radius:22px; border-top-left-radius:22px}

.section1 .cot4 .box .box-text p a, .section1 .cot4 .box .box-text p span, .section1 .cot3 .box .box-text p span, .section1 .cot3 .box .box-text p a, .section1 .cot1 .box .box-text p{color: #6faf0b}
.section1 .cot3 .arrow, .section1 .cot1 .arrow, .section1 .cot1 .box-blog-post .is-divider, .blog-archive .kham-pha, .blog-archive .post-date, .blog-single .entry-image, .blog-single .badge.post-date{display:none}
.section1 .cot1 .box .box-text{padding: 7px 8px 5px 20px;}
.section1 .cot1 .box .box-text h5{text-transform:none; height: 20px;
    overflow: hidden;}
    .section1 .cot1 .box .box-image{border-top-left-radius:22px; border-bottom-right-radius:22px;}
.section1 .cot1 .box .box-text{border-bottom-right-radius:22px}

/* tab đội ngũ chuyên gia */

.hinh-anh-section .col.large-12{padding-bottom:0}
.hinh-anh-section .tabbed-content li a{    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    color: #fff;
    background: #ee3739;}

.hinh-anh-section .tabbed-content li a:hover{color:#fff;}
.hinh-anh-section .tabbed-content li.active a{    background: #ee3739;color: #fff;}
.hinh-anh-section .tabbed-content li a{margin-bottom:10px}

/* tab hover dịch vụ*/

.bac-giang-web-section .icon-box .icon-box-img img{padding-top:0; border-radius:99%; border: 4px solid white;box-shadow: 2px 2px 20px #00000047;}
.bac-giang-web-section .icon-box:hover> .icon-box-text{background: linear-gradient(to right, #ee3739 0%, #b721ff 100%)!important;
    color: white;
    box-shadow: 0px 9px 9px #00000024;
    border-top: 3px solid #df2027;}
.bac-giang-web-section .icon-box:hover> .icon-box-text h3{color:white}
.bac-giang-web-section .icon-box .icon-box-text{    border-top: 3px solid #ee3739; padding: 40px 10px 20px 10px;
    background: white;
    border-radius: 10px;
    margin-top: -50px;
    box-shadow: 2px 2px 20px #00000017;}
.bac-giang-web-section .tai-sao{text-align: center;
    color: white;
    font-size: 23px;
    font-weight: 500;

    background: #df2027;
    max-width: 500px;
    margin: 0 auto;
    border-radius: 5px;
    padding: 1px;
    border: 1px dashed #0083a5;}
.bac-giang-web-section .icon-box p{font-size:15px}
.bac-giang-web-section .icon-box h3{font-size:17px}
.bac-giang-web-section .col.medium-3{padding-bottom:0}
.nav-small.nav>li.html{text-align:center}.section-title-center span{margin:0}
    .tieu-chuan-section .icon-box .icon-box-img{margin:0 auto}
    .tieu-chuan-section .icon-box{text-align:center}
    .boc-rang-su-section .icon-box h3{font-size:16px}.boc-rang-su-section .icon-box p{font-size:13px}
    .boc-rang-su-section .icon-box .icon-box-text{    min-height: 160px;}.anh-huong-section .col, .gioi-thieu-1 .col.large-6, .thiet-bi-section .col, .banner-section .col{padding-bottom:15px}.icon-box-left .icon-box-img+.icon-box-text{padding-left:0; font-size: 13px;}
    

/*tiêu đề page Khoa*/
.is-uppercase, .uppercase {
    line-height: 1.2;
    text-transform: uppercase;
    background-color: #0063cd;
    padding: 12px;
    color: #fff;
}

.nav.nav-vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    border: 1px solid;
    padding-top: -10px;
    margin-top: -10px;
    padding-left: 10px;
}

